.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=keyboard-shortcuts-dialog-22ac50d4953e.js.map*/
/*
     FILE ARCHIVED ON 09:33:26 May 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:22:20 Feb 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.572
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 30.635
  LoadShardBlock: 136.008 (6)
  PetaboxLoader3.datanode: 121.68 (7)
  PetaboxLoader3.resolve: 73.832 (3)
  load_resource: 113.694
*/